GRUB-MKRESCUE(1)

NAME
grub-mkrescue - make a GRUB rescue image

SYNOPSIS
grub-mkrescue [OPTION] SOURCE...

DESCRIPTION
Make GRUB CD-ROM, disk, pendrive and floppy bootable image.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

-o, --output=FILE
    save output in FILE [required]

--modules=MODULES
    pre-load specified modules MODULES

--rom-directory=DIR
    save ROM images in DIR [optional]

--xorriso=FILE
    use FILE as xorriso [optional]

--grub-mkimage=FILE
    use FILE as grub-mkimage

xorriso -as mkisofs -help generates a bootable rescue image with specified source files, source directories, or mkisofs options listed by the output of `grub-mkrescue'

Option -- switches to native xorriso command mode.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.
Mail xorriso support requests to <bug-xorriso@gnu.org>.

SEE ALSO
grub-mkimage(1)

The full documentation for grub-mkrescue is maintained as a Texinfo manual. If the info and grub-mkrescue programs are properly installed at your site, the command

    info grub-mkrescue

should give you access to the complete manual.